/*!
 * \brief
 * Nomad Instrument Control Software
 *
 * Copyright 2011 Institut Laue-Langevin
 *
 * Licensed under the EUPL, Version 1.1 only (the "License");
 * You may not use this work except in compliance with the Licence.
 * You may obtain a copy of the Licence at:
 *
 * http://joinup.ec.europa.eu/software/page/eupl
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the Licence is distributed on an "AS IS" basis,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the Licence for the specific language governing permissions and
 * limitations under the Licence.
 */

#ifndef STEREOELECDEF_H
#define STEREOELECDEF_H

#include "common/base/BaseTypes.h"

namespace stereo_elec {

/*!
 * \brief !
 * \brief stereo_elec class
 * \author J. Lamblin
 * \date 22-01-2015
 */

/*!
 * \brief !
 *
 * The Stereo electronics.
 */

/*!
 * \brief !
 *
 * Constants
 */

static const int32 NBSLOT = 12;
static const int32 NBFECHANNEL = 8;
static const char FEBOARD[3] = "FE";
static const char LEDBOARD[4] = "LED";


/*!
 * \brief !
 *
 * Model dependent constants
 */

}
#endif // STEREOELECDEF_H
